Subject: (urth) Frog Name

From: Rich Horton <rrhorton at concentric.net>
Date: Thu, 05 Nov 1998 03:27:41 +0000

On Mon, 2 Nov 1998 16:47:49 -0800 (PST), Damien Broderick wrote:

>Some guy with a Frog name who's a computational linguist and whose fairly
>recent book has GLASS in the title.

I assume you mean Jean Mark Gawron, and the book is, I think, _Dreams
of Glass_.  (I haven't read it, but I have read his first novel, _An
Apology for Rain_, which was OK, and his second, _Algorithm_, which
was godawful and practically unfinishable.)

Another linguistics-derived book is _The Embedding_ by Ian Watson,
which involved raising kids speaking an invented language in the
Amazon.  Seems to have been somewhat Whorfian in outlook.

-- Rich Horton (Tusk)

-- 
Rich Horton | rrhorton at concentric.net
Web Page: www.sff.net/people/richard.horton  (New reviews of 
_Halfway Human_ and _The Star Fraction_ and _Deepdrive_.)

*More Wolfe info & archive of this list at http://www.urth.net/urth/